カードを取得します。
curl --request GET \
--url https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/{cardId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/{cardId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/crm/extensions/cards-dev/2026-03/{appId}/{cardId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"actions": {
"baseUrls": [
"<string>"
]
},
"auditHistory": [
{
"applicationId": 123,
"changedAt": 123,
"initiatingUserId": 123,
"objectTypeId": 123
}
],
"display": {
"properties": [
{
"label": "<string>",
"name": "<string>",
"options": [
{
"label": "<string>",
"name": "<string>"
}
]
}
]
},
"fetch": {
"objectTypes": [
{
"propertiesToSend": [
"<string>"
]
}
],
"targetUrl": "<string>"
},
"id": "<string>",
"title": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}CRMカード
Get a card.
指定されたIDのカードの定義を返します。
GET
/
crm
/
extensions
/
cards-dev
/
2026-03
/
{appId}
/
{cardId}
カードを取得します。
Supported products
Supported products
承認
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
レスポンス
successful operation
Show child attributes
Show child attributes
作成、削除、更新など、カードで実行されるアクションのリスト。
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
カードの固有ID。
このカードのトップレベルタイトル。CRM UIのユーザーに表示されます。
カードが作成された日時。
カードが最後に更新された日時。
最終更新日 2026年4月10日
⌘I